CVE-2014-0614CVE-2014-0614

Affected configuration(s):

cpe:/o:juniper:junos:13.2
cpe:/o:juniper:junos:13.3

Date published: 2014-04-14T11:09:06.303-04:00

Date last modified: 2014-04-15T09:30:14.717-04:00

CVSS Score: 7.1

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10618

Summary: Juniper Junos 13.2 before 13.2R3 and 13.3 before 13.3R1, when PIM is enabled, allows remote attackers to cause a denial of service (kernel panic and crash) via a large number of crafted IGMP packets.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.